Bug 737528 - could not get latest distro data : failed to download release info: failed to get valid response for http://mirrors.fedoraproject.org/releases.txt: Message Corrupt
Summary: could not get latest distro data : failed to download release info: failed to...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: zif
Version: 16
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Richard Hughes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-12 12:44 UTC by Matěj Cepl
Modified: 2018-04-11 17:26 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-14 01:15:43 UTC


Attachments (Terms of Use)

Description Matěj Cepl 2011-09-12 12:44:43 UTC
Description of problem:
When switching to zif backend according to https://github.com/hughsie/zif/blob/master/README.PackageKit (only with DefaultBackend=zif,yum instead of zif-only), and running pkcon refresh, I started gpk-update-viewer and got this error message.

Version-Release number of selected component (if applicable):
PackageKit-0.6.18-2.fc16.x86_64
PackageKit-zif-0.6.18-2.fc16.x86_64
zif-0.2.3-1.fc16.x86_64

How reproducible:
happened once

Steps to Reproduce:
1.see above
2.
3.
  
Actual results:
error message and no updates (or it lies about updates, not sure)

Expected results:
list of available updates and no error message

Additional info:

Comment 1 Richard Hughes 2011-09-21 12:24:56 UTC
Did we ever find the cause of this? Nobody else has reported this kind of problem :(

Comment 2 Fedora End Of Life 2013-01-16 22:43:21 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Fedora End Of Life 2013-02-14 01:15:55 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.